
PH_2 - Bug #2390

Decision inquiry screen

06/24/2021 03:09 PM - Saja Nakhleh

Status: Closed Start date: 06/24/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

print action is not exist. evidence 6.gif

Severity: Normal Environment: QA

Category: Profile Centric Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: Issue #1:

print action should be exist

  

Description

Issue #1:

1. Open the Profile Centric screen

2. select Decision inquiry screen

3. Observe the print action

History

#1 - 06/27/2021 10:04 AM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Salah Saad

#2 - 06/27/2021 01:35 PM - Salah Saad

- Status changed from Open to Feedback

- Assignee changed from Salah Saad to Saja Nakhleh

Once the reports are ready , it will be added to the screen

#3 - 06/28/2021 11:15 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Salah Saad

as confirmed with Shadi, the report will be presented on the Demo Session

#4 - 06/30/2021 11:25 AM - Salah Saad

- Status changed from Feedback to Fixed

(report added)

#5 - 06/30/2021 11:25 AM - Salah Saad

- Assignee changed from Salah Saad to Saja Nakhleh

#6 - 07/01/2021 03:28 AM - Saja Nakhleh

- Status changed from Fixed to Closed
http://mscjo.dynalias.com:8089/redmine/issues/1


tested and verified.

Files

6.GIF 135 KB 06/24/2021 Saja Nakhleh
